Imagick::sketchImage
Imagick::spliceImage
The Imagick class
PHP Manual

# Imagick::solarizeImage

(No version information available, might be only in CVS)

Imagick::solarizeImage — Applies a solarizing effect to the image

### Description

bool Imagick::solarizeImage ( int `$threshold` )
Warning

This function is currently not documented; only its argument list is available.

Applies a special effect to the image, similar to the effect achieved in a photo darkroom by selectively exposing areas of photo sensitive paper to light. Threshold ranges from 0 to QuantumRange and is a measure of the extent of the solarization.

### Parameters

`threshold`

### Return Values

Returns `TRUE` on success.

Imagick::sketchImage
Imagick::spliceImage
The Imagick class
PHP Manual